Kerbal Space Program - Bug #2711

Separate tanker ships are incorrectly co-located and explode when switched to.

07/04/2014 06:49 AM - BlobKerman

Status: Closed
Severity: Normal
Assignee:

Category: Physics
Target version:

Version: 0.23.5
Platform: Win32

Expansion:

% Done:

Start date:

Language:
Mod Related:

English (US)

Description

Win7
v0.23.5.464
no mods

In circular orbit around Moho at 40km, lander has 3 docking ports, and sits atop 3 external tanks with engines attached. | undock

each, and they remain in formation. (see screenshot300)

| time-warp a little, and they start drifting apart (no picture). | switch-to the middle tanker and | can see the other 2 on opposites
sides, 10's of meters away, and drifting farther. After | land on the planet, some time later, | can see they have drifted in to 3 orbits

w/3 different heights. (see screenshot302)

When | switch-to one of them, they show up as if they are one spot, literally overlapping (see screenshot303)

and promptly explode. (see screenshot304)

History

#1 - 07/27/2015 05:55 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:30 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 10:56 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For

best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.

Files

hp?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
